{
  "style_id": "ai_________style_illustrious_goofy",
  "style_name": "Ai Style Goofy",
  "style": {
    "artist_name": "unknown",
    "artistic_style": "comic, caricature, cartoon, exaggerated, funny, colorful, expressive, stylized, absurd, slapstick"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/AI\u30a4\u30e9\u30b9\u30c8\u304a\u3058\u3055\u3093_style_illustrious_goofy.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "AI\u30a4\u30e9\u30b9\u30c8\u304a\u3058\u3055\u3093_style_illustrious_goofy",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime"
  }
}